Kann nicht installieren/upgraden :(

classic Classic list List threaded Threaded
14 messages Options
gooly gooly
Reply | Threaded
Open this post in threaded view
|

Kann nicht installieren/upgraden :(

'tschuldigung - scheiß Windows :(

Am Freitag ist mit LO 3.4.3 (auf W.7 64) wohl wegen zu großer Log-Datei
(ca 30 MB per Crtl-C aus Notepad++ eingefügt) irgendwie abgeschmiert,
ich konnte aber noch weitermachen - aber die letzte LO.-Datei habe ich
dann doch verloren :(( Ich bekam nach einem Neustart von LO die
Wiederherstellungsfrage...

Ich hab mir dann gedacht, also mal upgraden auf 3.6.7. Ich kriege jetzt
aber aber immer die Meldung von Install.-Assistenten: "Please exit LO
3.4 and the LO 3.4 Quickstarter before you continue ...."

Es ist aber kein LO mehr am Laufen und den Quickstarter habe ich auch
nie gestartet:
       1. Alle LO geschlossen,
       2. im Taskmanager nach LibreOffice ('s gibt 1 L: Lightscribe)
       3. PC neu gestartet, wieder im Taskmanager geschaut.
immer stoppt die Installation mit "Please exit ..."

Wo muss ich was auf was setzen oder löschen, damit ich LO installieren kann?
Danke und einen schönen Sonntag,
Gooly

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

Robert Großkopf Robert Großkopf
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(

Hallo Gooly,
>
> Es ist aber kein LO mehr am Laufen und den Quickstarter habe ich auch
> nie gestartet:
>        1. Alle LO geschlossen,
>        2. im Taskmanager nach LibreOffice ('s gibt 1 L: Lightscribe)
>        3. PC neu gestartet, wieder im Taskmanager geschaut.
> immer stoppt die Installation mit "Please exit ..."

Nee, nach L... musst Du nicht suchen. Das heißt (zumindest hier unter
Linux) "soffice", da die ursprüngliche Software ja StarOffice hieß.
Vielleicht findest Du damit ja etwas.

Gruß

Robert

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

gooly gooly
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(



Am 27.07.2013 21:34, schrieb Robert Großkopf:

> Hallo Gooly,
>>
>> Es ist aber kein LO mehr am Laufen und den Quickstarter habe ich auch
>> nie gestartet:
>>         1. Alle LO geschlossen,
>>         2. im Taskmanager nach LibreOffice ('s gibt 1 L: Lightscribe)
>>         3. PC neu gestartet, wieder im Taskmanager geschaut.
>> immer stoppt die Installation mit "Please exit ..."
>
> Nee, nach L... musst Du nicht suchen. Das heißt (zumindest hier unter
> Linux) "soffice", da die ursprüngliche Software ja StarOffice hieß.
> Vielleicht findest Du damit ja etwas.
>
> Gruß
>
> Robert
>

Stimmt, aber weder als user noch als admin gibt's ein soffice im
Taskmanager.

Es muss ein Eintrag sein, den man mit regedit finden und ändern oder
löschen kann - aber welchen?
Oder es ist irgendeine tmp-Datei, aber das
..\AppData\Roaming\LibreOffice\3\user\temp ist leer?

LG,  Gooly

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

Richard Kraut Richard Kraut
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(

Am Samstag, den 27.07.2013, 21:55 +0200 schrieb gooly:

> Es muss ein Eintrag sein, den man mit regedit finden und ändern oder
> löschen kann - aber welchen?
> Oder es ist irgendeine tmp-Datei, aber das
> ..\AppData\Roaming\LibreOffice\3\user\temp ist leer?

Hast Du auch schon die übrigen Temp leer geräumt?
Es gibt ja nicht nur das von LO.

--

MfG Richi

PS: Bitte stets an die Liste antworten.
Auf persönliche/private Nachrichten wird von mir generell nicht reagiert.

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert
gooly gooly
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(



Am 27.07.2013 22:07, schrieb Richard Kraut:

> Am Samstag, den 27.07.2013, 21:55 +0200 schrieb gooly:
>
>> Es muss ein Eintrag sein, den man mit regedit finden und ändern oder
>> löschen kann - aber welchen?
>> Oder es ist irgendeine tmp-Datei, aber das
>> ..\AppData\Roaming\LibreOffice\3\user\temp ist leer?
>
> Hast Du auch schon die übrigen Temp leer geräumt?
> Es gibt ja nicht nur das von LO.
>
Ja, die nicht Prg-spezifischen, ja.
Nutzt nix. :(
LG, Gooly

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert
Christian Kühl-2 Christian Kühl-2
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(

In reply to this post by gooly
Hallo!

Am 27.07.2013 19:18, schrieb gooly:

> 'tschuldigung - scheiß Windows :(
>
> Am Freitag ist mit LO 3.4.3 (auf W.7 64) wohl wegen zu großer
> Log-Datei (ca 30 MB per Crtl-C aus Notepad++ eingefügt) irgendwie
> abgeschmiert, ich konnte aber noch weitermachen - aber die letzte
> LO.-Datei habe ich dann doch verloren :(( Ich bekam nach einem
> Neustart von LO die Wiederherstellungsfrage...
>
> Ich hab mir dann gedacht, also mal upgraden auf 3.6.7. Ich kriege
> jetzt aber aber immer die Meldung von Install.-Assistenten: "Please
> exit LO 3.4 and the LO 3.4 Quickstarter before you continue ...."

In den Hinweisen zur 3.5 [1] steht, das von 3.4.4 oder älter nicht auf
3.5 oder höher aktualisiert werden kann. Du müsstest demnach die alte
Version deinstallieren und anschließend die gewünschte Version neu
installieren oder den Zwischenschritt über die 3.4.5 oder 3.4.6 gehen.
Diese findest du im Downloadarchiv [2].

[1] http://de.libreoffice.org/download/3-5-neuerungen/#Probleme
[2] http://downloadarchive.documentfoundation.org/libreoffice/old/

> Es ist aber kein LO mehr am Laufen und den Quickstarter habe ich auch
>  nie gestartet: 1. Alle LO geschlossen, 2. im Taskmanager nach
> LibreOffice ('s gibt 1 L: Lightscribe) 3. PC neu gestartet, wieder im
> Taskmanager geschaut. immer stoppt die Installation mit "Please exit
> ..."
>
> Wo muss ich was auf was setzen oder löschen, damit ich LO
> installieren kann?

Liegt vermutlich an obigem Bug.

Gruß,
Christian.

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

gooly gooly
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(



Am 28.07.2013 06:13, schrieb Christian Kühl:

> Hallo!
>
> Am 27.07.2013 19:18, schrieb gooly:
>> 'tschuldigung - scheiß Windows :(
>>
>> Am Freitag ist mit LO 3.4.3 (auf W.7 64) wohl wegen zu großer
>> Log-Datei (ca 30 MB per Crtl-C aus Notepad++ eingefügt) irgendwie
>> abgeschmiert, ich konnte aber noch weitermachen - aber die letzte
>> LO.-Datei habe ich dann doch verloren :(( Ich bekam nach einem
>> Neustart von LO die Wiederherstellungsfrage...
>>
>> Ich hab mir dann gedacht, also mal upgraden auf 3.6.7. Ich kriege
>> jetzt aber aber immer die Meldung von Install.-Assistenten: "Please
>> exit LO 3.4 and the LO 3.4 Quickstarter before you continue ...."
>
> In den Hinweisen zur 3.5 [1] steht, das von 3.4.4 oder älter nicht auf
> 3.5 oder höher aktualisiert werden kann. Du müsstest demnach die alte
> Version deinstallieren und anschließend die gewünschte Version neu
> installieren oder den Zwischenschritt über die 3.4.5 oder 3.4.6 gehen.
> Diese findest du im Downloadarchiv [2].
>
> [1] http://de.libreoffice.org/download/3-5-neuerungen/#Probleme
> [2] http://downloadarchive.documentfoundation.org/libreoffice/old/
>
>> Es ist aber kein LO mehr am Laufen und den Quickstarter habe ich auch
>>  nie gestartet: 1. Alle LO geschlossen, 2. im Taskmanager nach
>> LibreOffice ('s gibt 1 L: Lightscribe) 3. PC neu gestartet, wieder im
>> Taskmanager geschaut. immer stoppt die Installation mit "Please exit
>> ..."
>>
>> Wo muss ich was auf was setzen oder löschen, damit ich LO
>> installieren kann?
>
> Liegt vermutlich an obigem Bug.
>
> Gruß,
> Christian.
>
Hmm, kleine Panik.
Ich werde von der 3.4.6 nach diesem Ordner gefragt:
     C:\Users\calli\Desktop\LibreOffice 3.4 (4f600ba6) Installation Files

1) Ist der NUR für die Installation? Ich behalte also OHNE zusätzliche
Fummelei und Schieberei alle meine Templates, Programme, Skripte etc?

2) Oder wird LO jetzt nicht mehr in
     C:\Program Files (x86)\LibreOffice 3.4
installiert, mit den usern in
     C:\Users\cas\AppData\Roaming\LibreOffice\3\user
sondern woanders (dort) und ich muss alles selber neu ordnen?

1) ja, 2) nein
1) nein 2) leider ja
was ist richtig?

Kann sich jemand erinnern?
Danke Gooly

PS: Wenn dieses zwischen upgrade der Grund ist, wieso schickt einen dann
die Abbruchmeldung ganz woanders hin? Ein nicht korrekter
Registry-Eintrag ist auch nicht sooo unwahrscheinlich!

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

Florian Reisinger Florian Reisinger
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(

Hallo,
Am 28.07.2013 08:53, schrieb gooly:

>
>
> Am 28.07.2013 06:13, schrieb Christian Kühl:
>> Hallo!
>>
>> [...]
>> In den Hinweisen zur 3.5 [1] steht, das von 3.4.4 oder älter nicht auf
>> 3.5 oder höher aktualisiert werden kann. Du müsstest demnach die alte
>> Version deinstallieren und anschließend die gewünschte Version neu
>> installieren oder den Zwischenschritt über die 3.4.5 oder 3.4.6 gehen.
>> Diese findest du im Downloadarchiv [2].
>>
>> [1] http://de.libreoffice.org/download/3-5-neuerungen/#Probleme
>> [2] http://downloadarchive.documentfoundation.org/libreoffice/old/
>>
>>> Es ist aber kein LO mehr am Laufen und den Quickstarter habe ich auch
>>>  nie gestartet: 1. Alle LO geschlossen, 2. im Taskmanager nach
>>> LibreOffice ('s gibt 1 L: Lightscribe) 3. PC neu gestartet, wieder im
>>> Taskmanager geschaut. immer stoppt die Installation mit "Please exit
>>> ..."
>>>
>>> Wo muss ich was auf was setzen oder löschen, damit ich LO
>>> installieren kann?
>>
>> Liegt vermutlich an obigem Bug.
>>
>> Gruß,
>> Christian.
>>
> Hmm, kleine Panik.

Brauchst du nicht :)

> Ich werde von der 3.4.6 nach diesem Ordner gefragt:
>     C:\Users\calli\Desktop\LibreOffice 3.4 (4f600ba6) Installation Files
>
> 1) Ist der NUR für die Installation? Ich behalte also OHNE zusätzliche
> Fummelei und Schieberei alle meine Templates, Programme, Skripte etc?

Wenn du sichergehen willst, kopiere den Ordner "user" in Appdata bei
LibreOffice (Also im Profilordner), sodass dann "user" und "user -
Kopie" drinnen hast (als Beispiel). Dann hast du eine Sicherung falls
was schief geht ;)

>
> 2) Oder wird LO jetzt nicht mehr in
>     C:\Program Files (x86)\LibreOffice 3.4
> installiert, mit den usern in
>     C:\Users\cas\AppData\Roaming\LibreOffice\3\user
> sondern woanders (dort) und ich muss alles selber neu ordnen?

Es wird genauso installiert

>
> 1) ja, 2) nein
> 1) nein 2) leider ja
> was ist richtig?
>
> Kann sich jemand erinnern?
> Danke Gooly
>
> PS: Wenn dieses zwischen upgrade der Grund ist, wieso schickt einen
> dann die Abbruchmeldung ganz woanders hin? Ein nicht korrekter
> Registry-Eintrag ist auch nicht sooo unwahrscheinlich!
>


--
Liebe Grüße, / Yours,
Florian Reisinger


--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

gooly gooly
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(



Am 28.07.2013 09:20, schrieb Florian Reisinger:

>> Ich werde von der 3.4.6 nach diesem Ordner gefragt:
>>     C:\Users\calli\Desktop\LibreOffice 3.4 (4f600ba6) Installation Files
>>
>> 1) Ist der NUR für die Installation? Ich behalte also OHNE zusätzliche
>> Fummelei und Schieberei alle meine Templates, Programme, Skripte etc?
>
> Wenn du sichergehen willst, kopiere den Ordner "user" in Appdata bei
> LibreOffice (Also im Profilordner), sodass dann "user" und "user -
> Kopie" drinnen hast (als Beispiel). Dann hast du eine Sicherung falls
> was schief geht ;)

Zusatzfragen zu dem LO-Ordner, ist irgendwie alles verwirrend.

1)
Was heißt install_multi im Installationsfile:
multi_language oder multi_user?

2)
Wenn das multi_user ist, ist der Inhalt des Folders auf meinem Desktop
mein Folder?
Müsste jeder user sein sein eigenes LO instalieren?
Wo wären sonst die Prg-Files für alle?
Werden auch die Folder der anderen installiert: Gast und Admin?

Ist es notwendig, damit es später bei weiteren upgrades nicht zu
Problemen kommt, dass man
a) diesen langen Foldernamen und
b) an diesem Ort (mein Desktop??) akzeptiert?
(mein Wunsch wäre, wenn schon unter user dann zB so \users\ich\LO 3.4\)

Werden die alten \user\-Inhalten rüberkopiert oder ist Handarbeit gefragt?

Danke Gooly

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

Franklin Schiftan Franklin Schiftan
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(

Hallo gooly,

am 28.07.2013 um 10:01 Uhr schrieb gooly <[hidden email]>

> Wenn das multi_user ist, ist der Inhalt des Folders auf meinem Desktop
> mein Folder?
> Müsste jeder user sein sein eigenes LO instalieren?
> Wo wären sonst die Prg-Files für alle?
> Werden auch die Folder der anderen installiert: Gast und Admin?
>
> Ist es notwendig, damit es später bei weiteren upgrades nicht zu
> Problemen kommt, dass man
> a) diesen langen Foldernamen und
> b) an diesem Ort (mein Desktop??) akzeptiert?
> (mein Wunsch wäre, wenn schon unter user dann zB so \users\ich\LO 3.4\)

Du kannst doch den Installationsordner völlig frei selbst angeben. Man
darf natürlich - aber das macht man ja eh nie - die empfohlene
Standard-Installation nehmen, sondern IMMER benutzerdefiniert.

Die Installation des Programmes selber ist übrigens völlig unabhängig
von der Lage des User-Profil-Ordners.

Die User-Profil-Ordner der anderen Benutzer werden IIRC automatisch
angelegt, wenn sie das erste Mal LibO aufrufen.

> Danke Gooly

 .... und tschüss

            Franklin




--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

Christian Kühl-2 Christian Kühl-2
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(

In reply to this post by gooly
Hallo!

Am 28.07.2013 08:53, schrieb gooly:
>
> Ich werde von der 3.4.6 nach diesem Ordner gefragt:
> C:\Users\calli\Desktop\LibreOffice 3.4 (4f600ba6) Installation Files
>
> 1) Ist der NUR für die Installation? Ich behalte also OHNE
> zusätzliche Fummelei und Schieberei alle meine Templates, Programme,
> Skripte etc?

Ja, in diesen Ordner werden die Installationsdateien entpackt, bevor die
eigentliche Installation beginnt. Diesen Ordner kannst du i.d.R nach
erfolgreicher Installation wieder vom Desktop löschen (es sei denn, du
möchtest die Installation noch mal anpassen).

> 2) Oder wird LO jetzt nicht mehr in C:\Program Files
> (x86)\LibreOffice 3.4 installiert, mit den usern in
> C:\Users\cas\AppData\Roaming\LibreOffice\3\user sondern woanders
> (dort) und ich muss alles selber neu ordnen?

Doch, die eigentliche Installation erfolgt im gewohnten Ordner.

> PS: Wenn dieses zwischen upgrade der Grund ist, wieso schickt einen
> dann die Abbruchmeldung ganz woanders hin? Ein nicht korrekter
> Registry-Eintrag ist auch nicht sooo unwahrscheinlich!

Keine Ahnung.

Gruß,
Christian.

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

Carl A. Schreiber Carl A. Schreiber
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(



Am 28.07.2013 11:54, schrieb Christian Kühl:

> Hallo!
>
> Am 28.07.2013 08:53, schrieb gooly:
>>
>> Ich werde von der 3.4.6 nach diesem Ordner gefragt:
>> C:\Users\calli\Desktop\LibreOffice 3.4 (4f600ba6) Installation Files
>>
>> 1) Ist der NUR für die Installation? Ich behalte also OHNE
>> zusätzliche Fummelei und Schieberei alle meine Templates, Programme,
>> Skripte etc?
>
> Ja, in diesen Ordner werden die Installationsdateien entpackt, bevor die
> eigentliche Installation beginnt. Diesen Ordner kannst du i.d.R nach
> erfolgreicher Installation wieder vom Desktop löschen (es sei denn, du
> möchtest die Installation noch mal anpassen).
>
>> 2) Oder wird LO jetzt nicht mehr in C:\Program Files
>> (x86)\LibreOffice 3.4 installiert, mit den usern in
>> C:\Users\cas\AppData\Roaming\LibreOffice\3\user sondern woanders
>> (dort) und ich muss alles selber neu ordnen?
>
> Doch, die eigentliche Installation erfolgt im gewohnten Ordner.
>
>> PS: Wenn dieses zwischen upgrade der Grund ist, wieso schickt einen
>> dann die Abbruchmeldung ganz woanders hin? Ein nicht korrekter
>> Registry-Eintrag ist auch nicht sooo unwahrscheinlich!
>
> Keine Ahnung.
>
> Gruß,
> Christian.
>
nächstes Rätsel?
Also nach der Installation von 3.4.6 ohne Probleme (also ohne dass
soffice läuft - full stopp)
Will ich jetzt 3.6.7 Installieren - wieder ein full stopp, weil:
"Die folgende Anwendung benutzt Dateien,... Schießen Sie diese
Anwendung.. Microsoft Windows Search Filter Host (Process Id: 4660)"
OK, Taskmanager starten, PID anzeigen lassen, admin-Sicht und "show from
all users" einstellen und - KEIN PID 4660 ??
Es laufen PIDs ..., 4576 und dann 4636, 4804,4872,...
Auch unter Services: ..., 4116, 5068

und nu?

Wie gesagt ich habe Win7.64

LG Gooly

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

gooly gooly
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(

In reply to this post by Christian Kühl-2


Am 28.07.2013 11:54, schrieb Christian Kühl:

> Hallo!
>
> Am 28.07.2013 08:53, schrieb gooly:
>>
>> Ich werde von der 3.4.6 nach diesem Ordner gefragt:
>> C:\Users\calli\Desktop\LibreOffice 3.4 (4f600ba6) Installation Files
>>
>> 1) Ist der NUR für die Installation? Ich behalte also OHNE
>> zusätzliche Fummelei und Schieberei alle meine Templates, Programme,
>> Skripte etc?
>
> Ja, in diesen Ordner werden die Installationsdateien entpackt, bevor die
> eigentliche Installation beginnt. Diesen Ordner kannst du i.d.R nach
> erfolgreicher Installation wieder vom Desktop löschen (es sei denn, du
> möchtest die Installation noch mal anpassen).
>
>> 2) Oder wird LO jetzt nicht mehr in C:\Program Files
>> (x86)\LibreOffice 3.4 installiert, mit den usern in
>> C:\Users\cas\AppData\Roaming\LibreOffice\3\user sondern woanders
>> (dort) und ich muss alles selber neu ordnen?
>
> Doch, die eigentliche Installation erfolgt im gewohnten Ordner.
>
>> PS: Wenn dieses zwischen upgrade der Grund ist, wieso schickt einen
>> dann die Abbruchmeldung ganz woanders hin? Ein nicht korrekter
>> Registry-Eintrag ist auch nicht sooo unwahrscheinlich!
>
> Keine Ahnung.
>
> Gruß,
> Christian.
>

nächstes Rätsel?
Also nach der Installation von 3.4.6 ohne Probleme (also ohne dass
soffice läuft - full stopp)
Will ich jetzt 3.6.7 Installieren - wieder ein full stopp, weil:
"Die folgende Anwendung benutzt Dateien,... Schießen Sie diese
Anwendung.. Microsoft Windows Search Filter Host (Process Id: 4660)"
OK, Taskmanager starten, PID anzeigen lassen, admin-Sicht und "show from
all users" einstellen und - KEIN PID 4660 ??
Es laufen PIDs ..., 4576 und dann 4636, 4804,4872,...
Auch unter Services: ..., 4116, 5068

und nu?

Wie gesagt ich habe Win7.64

LG Gooly

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

gooly gooly
Reply | Threaded
Open this post in threaded view
|

Re: Kann nicht installieren/upgraden :(



Am 28.07.2013 18:35, schrieb gooly:

>
>
> Am 28.07.2013 11:54, schrieb Christian Kühl:
>> Hallo!
>>
>> Am 28.07.2013 08:53, schrieb gooly:
>>>
>>> Ich werde von der 3.4.6 nach diesem Ordner gefragt:
>>> C:\Users\calli\Desktop\LibreOffice 3.4 (4f600ba6) Installation Files
>>>
>>> 1) Ist der NUR für die Installation? Ich behalte also OHNE
>>> zusätzliche Fummelei und Schieberei alle meine Templates, Programme,
>>> Skripte etc?
>>
>> Ja, in diesen Ordner werden die Installationsdateien entpackt, bevor die
>> eigentliche Installation beginnt. Diesen Ordner kannst du i.d.R nach
>> erfolgreicher Installation wieder vom Desktop löschen (es sei denn, du
>> möchtest die Installation noch mal anpassen).
>>
>>> 2) Oder wird LO jetzt nicht mehr in C:\Program Files
>>> (x86)\LibreOffice 3.4 installiert, mit den usern in
>>> C:\Users\cas\AppData\Roaming\LibreOffice\3\user sondern woanders
>>> (dort) und ich muss alles selber neu ordnen?
>>
>> Doch, die eigentliche Installation erfolgt im gewohnten Ordner.
>>
>>> PS: Wenn dieses zwischen upgrade der Grund ist, wieso schickt einen
>>> dann die Abbruchmeldung ganz woanders hin? Ein nicht korrekter
>>> Registry-Eintrag ist auch nicht sooo unwahrscheinlich!
>>
>> Keine Ahnung.
>>
>> Gruß,
>> Christian.
>>
>
> nächstes Rätsel?
> Also nach der Installation von 3.4.6 ohne Probleme (also ohne dass
> soffice läuft - full stopp)
> Will ich jetzt 3.6.7 Installieren - wieder ein full stopp, weil:
> "Die folgende Anwendung benutzt Dateien,... Schießen Sie diese
> Anwendung.. Microsoft Windows Search Filter Host (Process Id: 4660)"
> OK, Taskmanager starten, PID anzeigen lassen, admin-Sicht und "show from
> all users" einstellen und - KEIN PID 4660 ??
> Es laufen PIDs ..., 4576 und dann 4636, 4804,4872,...
> Auch unter Services: ..., 4116, 5068
>
> und nu?
>
> Wie gesagt ich habe Win7.64
>
> LG Gooly
>
Selber gelöst.

Ich habe erst einmal zu Abend gegessen und dann auf Wiederholen
gedrückt: Durchlauf bis zum Ende.
Mein Vorschlag in das Install.Prg eine Warteschleife von 10 Sek
einbauen, erneut versuchen und erst dann die user erschrecken.

LG Gooly

--
Liste abmelden mit E-Mail an: [hidden email]
Probleme? http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert